IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_ISSCHEME' AND KSQL_COL_NAME ='FSTATUS') 
 ALTER TABLE T_BCM_ISSCHEME ADD (FSTATUS CHAR(1) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_ISSCHEME' AND KSQL_COL_NAME ='FVERSIONNUMBER') 
 ALTER TABLE T_BCM_ISSCHEME ADD (FVERSIONNUMBER DECIMAL(5,2) DEFAULT 1 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_ISSCHEME' AND KSQL_COL_NAME ='FEFFECTIVEDATE') 
 ALTER TABLE T_BCM_ISSCHEME ADD (FEFFECTIVEDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_ISSCHEME' AND KSQL_COL_NAME ='FEXPIRINGDATE') 
 ALTER TABLE T_BCM_ISSCHEME ADD (FEXPIRINGDATE DATETIME );

